count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=480
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=478
results:
- base_id: UN0588
  collection: UNVALIDATED
  matrix_id: UN0588.1
  name: ZFP64
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0588.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0588.1/
  version: '1'
- base_id: UN0156
  collection: UNVALIDATED
  matrix_id: UN0156.1
  name: ZFP69
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0156.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0156.1/
  version: '1'
- base_id: UN0156
  collection: UNVALIDATED
  matrix_id: UN0156.2
  name: ZFP69
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0156.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0156.2/
  version: '2'
- base_id: UN0589
  collection: UNVALIDATED
  matrix_id: UN0589.1
  name: ZFP69B
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0589.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0589.1/
  version: '1'
- base_id: UN0590
  collection: UNVALIDATED
  matrix_id: UN0590.1
  name: ZFP82
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0590.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0590.1/
  version: '1'
- base_id: UN1253
  collection: UNVALIDATED
  matrix_id: UN1253.1
  name: ZFP90
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1253.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1253.1/
  version: '1'
- base_id: MA2603
  collection: CORE
  matrix_id: MA2603.1
  name: ZFTA
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2603.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2603.1/
  version: '1'
- base_id: MA2557
  collection: CORE
  matrix_id: MA2557.1
  name: ZGLP1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2557.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2557.1/
  version: '1'
- base_id: MA1329
  collection: CORE
  matrix_id: MA1329.1
  name: ZHD1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1329.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1329.1/
  version: '1'
- base_id: MA1329
  collection: CORE
  matrix_id: MA1329.2
  name: ZHD1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1329.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1329.2/
  version: '2'
